# vim: set ts=2 sw=2 sts=2 et:
#
# Module fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\ImageSettings:
  - model: XLite\Model\Image\Category\Image
    code: Default
    width: 100
    height: 100
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailGrid
    width: 300
    height: 300
  - model: XLite\Model\Image\Product\Image
    code: LGThumbnailList
    width: 264
    height: 264
  - model: XLite\Model\Image\Product\Image
    code: Default
    width: 400
    height: 400
  - model: XLite\Model\Image\Common\Logo
    code: Default
    width: 163
    height: 30
  - model: XLite\Model\Image\Common\Logo
    code: Mobile
    width: 30
    height: 30

XLite\Model\LanguageLabel:
  - {name: 'You just added', translations: [{code: en, label: 'You have just added'}, {code: ru, label: 'Вы добавили в корзину'}]}
  - {name: 'Go to comparison table', translations: [{code: en, label: 'Open comparison table'}, {code: ru, label: 'Открыть таблицу сравнения'}]}
  - {name: 'Please add another product to comparison', translations: [{code: en, label: 'Please add another product to comparison'}, {code: ru, label: 'Выберите еще один товар для сравнения'}]}
  - {name: 'High - Low', translations: [{code: en, label: 'High - Low'}, {code: ru, label: 'по убыванию'}]}
  - {name: 'Low - High', translations: [{code: en, label: 'Low - High'}, {code: ru, label: 'по возрастанию'}]}
  - {name: 'A - Z', translations: [{code: en, label: 'A - Z'}, {code: ru, label: 'А - Я'}]}
  - {name: 'Z - A', translations: [{code: en, label: 'Z - A'}, {code: ru, label: 'Я - А'}]}
  - {name: 'Added to comparison table', translations: [{code: en, label: 'Added to comparison table'}, {code: ru, label: 'Добавлено в таблицу сравнения'}]}
  - {name: '+15550000000', translations: [{code: en, label: ''}]}
  - {name: '1000 Main Street', translations: [{code: en, label: 'Street number and street, unit number, etc'}, {code: ru, label: 'Улица, номер дома, номер квартиры, и т.д.'}]}
  - {name: 'Anyland', translations: [{code: en, label: ''}]}
  - {name: 'Anytown', translations: [{code: en, label: ''}]}
  - {name: 'Joe', translations: [{code: en, label: ''}]}
  - {name: 'Public', translations: [{code: en, label: ''}]}
  - {name: "Items with selected options in your cart: X", translations: [{code: en, label: "{{count}} items with selected options in <a href=\"/?target=cart\">your cart</a>"}]}
  - {name: "X review(s)", translations: [{code: en, label: "{{count}} review(s)"}]}
  - {name: "Add first review", translations: [{code: en, label: "Add first review"}]}
  - {name: "No reviews yet", translations: [{code: en, label: "No reviews yet"}]}
  - {name: "Items in your cart: X", translations: [{code: en, label: "{{count}} items in <a href=\"?target=cart\">your cart</a> "}]}
  - {name: "Item in your cart: X", translations: [{code: en, label: "{{count}} item in <a href=\"?target=cart\">your cart</a> "}]}
  - {name: "Go to checkout", translations: [{code: en, label: "Proceed to checkout"}]}
  - {name: "Profile Details", translations: [{code: en, label: "Profile Details"}]}
  - {name: "you save", translations: [{code: en, label: "save"}]}
  - {name: 'Footer navigation', translations: [{code: en, label: 'Footer navigation'}]}
  - {name: 'Next slide', translations: [{code: en, label: 'Next slide'}]}
  - {name: 'Previous slide', translations: [{code: en, label: 'Previous slide'}]}
  - {name: 'Slideshow', translations: [{code: en, label: 'Slideshow'}]}
  - { name: 'exc.VAT', translations: [ { code: en, label: 'Excl. {{name}}' } ] }
  - { name: 'inc.VAT', translations: [ { code: en, label: 'Incl. {{name}}' } ] }

